Subject: RE: Oil Prepay Rollover
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 19 Sep 2001 07:48:14 -0700 (PDT)

Raj:  CAVEAT:  I never heard back from Tanya about whether the CSFB confirmation would have a carve-out for margining pursuant to the master agreement.  Bob was going to send me the format he drafted for  the prior CSFB deal but which was never executed so that I could incorporate that language.  Tanya may agree to allow this trade to margin under the agreement just like the confirm which terminated 9/12/01.

Sara

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490

 -----Original Message-----
From: 	Jamadagni, Rajaram  
Sent:	Wednesday, September 19, 2001 9:23 AM
To:	Bruce, Robert; Shackleton, Sara
Cc:	Kirby, Treasa
Subject:	Oil Prepay Rollover

Sara/ Bob, 

Further to my discussions with Sara yesterday evening, and in the absence of any email from both of you to the contrary, I conclude that the confirms as they stand now should be OK from a legal perspective, subject to the credit approval of the entities. As I mentioned yesterday, Treasa's contact at CSFB here is trying to retain CSFB International as the counter-party as was the case for the 2000 transaction earlier. 

Thanks very much for your help. 

Regards

Rajaram Jamadagni